.control-todos {
	flex: 1 1 100%;
	display: flex;

	justify-content: space-between;
	align-items: center;
	gap: 30px;
}

.control-todos__left {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}

.control-todos__center {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
}

.control-todos__tab-box {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
}

.control-todos__button {
	padding: 15px;
	font-weight: 700;
	text-transform: uppercase;
	transition: 0.3s;
}

.control-todos__button:hover {
	color: var(--c-main_dark);
}

.control-todos__button:hover > .icon {
	opacity: 1;
	transform: scale(1.3);
	color: var(--c-main_dark);
	filter: drop-shadow(0 0 5px var(--c-main_dark));
}

@media screen and (max-width: 1100px) {
	.control-todos {
		flex-direction: column;
	}
}

@media screen and (max-width: 520px) {
	.control-todos__left,
	.control-todos__center,
	.control-todos__tab-box {
		flex-direction: column;
	}
}
